cdfHeaderToCelHeader {affxparser} | R Documentation

## Creates a valid CEL header from a CDF header

### Description

Creates a valid CEL header from a CDF header.

### Usage

    cdfHeaderToCelHeader(cdfHeader, sampleName="noname", date=Sys.time(), ..., version="4")

### Arguments

`cdfHeader` | A CDF `list` structure.
`sampleName` | The name of the sample to be added to the CEL header.
`date` | The (scan) date to be added to the CEL header.
`...` | Not used.
`version` | The file-format version of the generated CEL file. Currently only version 4 is supported.

### Value

Returns a CDF `list` structure.

### Author(s)

Henrik Bengtsson (http://www.braju.com/R/)

[Package affxparser version 1.6.2 Index]